# plugin<_locale>.properties
#
# This property file contains messages for the org.eclipse.hyades.logging.core.sample.
#


# plugin.xml message(s):
HYADES_LOGGING_SAMPLES_CATEGORY_NAME         	= Hyades Logging

HYADES_COMMON_BASE_EVENT_V101_SAMPLE_NAME   	= Hyades EMF Common Base Event v1.0.1 Sample
HYADES_COMMON_BASE_EVENT_V101_SAMPLE_DESC       = Information and dependencies to instrument EMF Common Base Events (v1.0.1) in application code.

HYADES_COMMON_BASE_EVENT_V101_SAMPLE_PAGE1_NAME = Hyades EMF Common Base Event v1.0.1 Example
HYADES_COMMON_BASE_EVENT_V101_SAMPLE_PAGE1_DESC = Specify the project to contain the information and dependencies to instrument EMF Common Base Events (v1.0.1) in application code.
